html {
  background: #eee;
}

body {
  margin: 0;
  padding: 0 1em;
  color: #222;
  font-family: "DejaVu Sans";
  font-size: 14px;
}

#errorTitleText {
  margin: 0 0 .6em 80px;
  font-size: 160%;
  margin-left: 80px;
}

h1 {
  font-size: 130%;
  font-weight: normal;
}

h2 {
  font-size: 100%;
  text-transform: uppercase;
}

ul, ol {
  margin: 0;
  margin-left: 1em;
  padding: 0;
}

ul > li, ol > li {
  margin-bottom: .5em;
}

ul {
  list-style: square;
}

#errorPageContainer {
  position: relative;
  min-width: 13em;
  max-width: 52em;
  margin: 4em auto;
  border: 1px solid #aaa;
  border-radius: 10px;
  padding: 3em;
  padding-left: 30px;
  background: url("gtk-dialog-warning.png") left 0 no-repeat;
  background-origin: content-box;
  background-color: white;
}

#errorLongContent {
  margin-left: 80px;
}

#errorShortDesc > p {
  overflow: auto;
  border-bottom: 1px solid #eee;
  padding-bottom: 1em;
  font-size: 130%;
  white-space: pre-wrap;
}

#errorLongDesc {
  padding-right: 3em;
  font-size: 110%;
}

#errorLongDesc > p {
}

#errorTryAgain {
  margin-top: 2em;
}

#sidebar {
  margin-bottom: 2em;
}

#sidebar ul {
  margin: 0;
}

#sidebar li {
  display: inline-block;
  margin-right: 2.2em;
}

#otherlanguages {
  position: absolute;
  right: 3em;
  top: 3em;
}

#otherlanguages li {
  display: inline-block;;
  width: 70px;
  text-align: right;
}

div.feedlink {
  background: url("feedIcon-16.png") no-repeat;
  padding-left: 20px;
  margin: 2em 0 1em 0;
}

div.inlineheader {
  font-size: 130%;
}

div.inlinefooter {
  font-style: italic;
}

ol, ul {
  margin-top: 0.5em;
}

div.inlinepage span.pagedate {
  display: block;
  font-style: italic;
  margin-top: 1em;
}

hr {
  background: #aaa;
  height: 1px;
  border: none;
  margin: 1.5em 0 1.5em 0;
}

.toc {
  margin: 2em 0;
}

.toc ol {
  margin: 0 0 0 1.5em;
  padding: 0;
}

.toc li {
  margin-bottom: 0;
}

a.footnote {
  font-size: 66%;
  margin-left: -0.5em;
  display: inline-block;
  position: relative;
  top: -0.5em;
  text-decoration: none;
}
a.footnote:before, a.footnote:after {
  content: ' ';
}

div.footnotes {
  margin-top: 3em;
}
div.footnotes hr {
  background: #eee;
}
div.footnotes ol {
  margin: 0;
}
